Mailinglist Archive: opensuse-bugs (6221 mails)

< Previous Next >
[Bug 1087734] NetworkManager-vpnc cannot be installed due to missing vpnc
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 06 Apr 2018 01:38:40 +0000
  • Message-id: <bug-1087734-21960-bKgdaXUF1J@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1087734
http://bugzilla.opensuse.org/show_bug.cgi?id=1087734#c5

Projeto Linux Kamarada <linuxkamarada@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |linuxkamarada@xxxxxxxxx

--- Comment #5 from Projeto Linux Kamarada <linuxkamarada@xxxxxxxxx> ---
As Frank Kruger pointed on comment #0, I want to call attention to a package
management issue.

I'm trying to build a live image based on Leap 15.0 Beta at OBS. It includes
patterns-gnome-gnome and has patternType="plusRecommended". It fails with
"unresolvable: nothing provides vpnc needed by NetworkManager-vpnc".

If the vpnc package is to be dropped (actually, it has been already),
NetworkManager-vpnc needs to be dropped as well. Also, any reference to the
vpnc package (requires/recommends/suggests vpnc) should be removed.

Furthermore, any reference to the NetworkManager-vpnc package
(requires/recommends/suggests NetworkManager-vpnc) should be removed, and so
on...

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References